 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

.u-section-1 .u-group-1 {
  width: 1062px;
  min-height: 227px;
  height: auto;
  margin: 23px auto 50px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 197px 0 28px;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 67px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-group-1 {
    min-height: 228px;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 50px;
    min-height: 303px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 20px;
    min-height: 427px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-group-1 {
  width: 870px;
  min-height: 378px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle at 88% 50%, rgba(171, 191, 58, 1) 0%, rgba(95, 162, 76, 1) 49%);
  background-size: cover;
  margin: 6px auto 0 39px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 101px;
  height: 59px;
  margin: 29px auto 0 21px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: -59px 404px 0 122px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 26px 321px 0 39px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 39px 143px 0 39px;
}

.u-section-2 .u-image-2 {
  width: 322px;
  height: 468px;
  margin: -423px 51px -39px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-group-1 {
    --radius: 10px;
    --color-var: #a1c5a7;
    margin-top: 0;
    margin-left: auto;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 251px;
  }

  .u-section-2 .u-image-2 {
    margin-right: -12px;
    margin-bottom: -45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 466px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -67px;
    margin-right: 293px;
    margin-left: 83px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 310px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
    margin-right: 293px;
    margin-left: 15px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -459px;
    margin-right: -30px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-group-1 {
    min-height: 428px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 62px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-1 {
    width: 344px;
    margin-top: -58px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-right: 122px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 210px;
    margin-left: 23px;
  }

  .u-section-2 .u-image-2 {
    width: 236px;
    height: 343px;
    margin-top: -313px;
    margin-right: -19px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-2 .u-group-1 {
    min-height: 739px;
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-1 {
    width: 47px;
    height: 43px;
    margin-top: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -43px;
    margin-right: 15px;
    margin-left: 69px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 320px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -591px;
    margin-right: auto;
    margin-bottom: 286px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 303px;
}

.u-section-3 .u-group-1 {
  width: 1062px;
  min-height: 278px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 197px 0 28px;
}

.u-section-3 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 67px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-3 .u-group-1 {
    min-height: 314px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 17px;
    min-height: 399px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 30px;
    min-height: 555px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-left: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 387px;
}

.u-section-4 .u-group-1 {
  width: 1062px;
  min-height: 278px;
  height: auto;
  margin: 0 auto 33px;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 197px 0 28px;
}

.u-section-4 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 67px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-4 .u-group-1 {
    min-height: 389px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 439px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 40px;
    min-height: 468px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
    margin-right: 239px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 24px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 20px;
    min-height: 641px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 40px;
    margin-left: 0;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 278px;
}

.u-section-5 .u-group-1 {
  width: 1062px;
  min-height: 278px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 197px 0 28px;
}

.u-section-5 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-5 .u-group-1 {
    min-height: 292px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-group-1 {
    min-height: 324px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-5 .u-group-1 {
    min-height: 480px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 171px;
}

.u-section-6 .u-list-1 {
  width: 1010px;
  margin: 33px auto;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 105px;
}

.u-section-6 .u-list-item-1 {
  filter: none;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  filter: none;
  margin: 0 72px 0 0;
}

.u-section-6 .u-text-2 {
  filter: none;
  font-size: 1rem;
  margin: 39px 0 0;
}

.u-section-6 .u-list-item-2 {
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding-bottom: 12px;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  filter: none;
  margin: 0 72px 0 0;
}

.u-section-6 .u-text-4 {
  filter: none;
  font-size: 1rem;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 111px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 2px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 126px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.5px);
    grid-template-columns: repeat(2, calc(50% - 8.5px));
    --gap: 17px;
    min-height: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 195px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 5px;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 374px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 38px 238px 0 65px;
}

.u-section-7 .u-list-1 {
  width: 1010px;
  margin: 39px auto 38px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  --gap: 0px;
  min-height: 223px;
}

.u-section-7 .u-list-item-1 {
  filter: none;
  --border-color-var: #c0c0c01a;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 10px 2px;
}

.u-section-7 .u-text-2 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-7 .u-text-3 {
  filter: none;
  font-size: 0.875rem;
  margin: 9px 0 0;
}

.u-section-7 .u-list-item-2 {
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 10px 2px;
}

.u-section-7 .u-text-4 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-7 .u-text-5 {
  filter: none;
  font-size: 0.875rem;
  margin: 9px 0 0;
}

.u-section-7 .u-list-item-3 {
  filter: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-6 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-7 .u-text-7 {
  filter: none;
  font-size: 0.875rem;
  margin: 9px 0 0;
}

.u-section-7 .u-list-item-4 {
  filter: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-8 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-7 .u-text-9 {
  filter: none;
  font-size: 0.875rem;
  margin: 9px 0 0;
}

.u-section-7 .u-list-item-5 {
  filter: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-text-10 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-7 .u-text-11 {
  filter: none;
  font-size: 0.875rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 590px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-8 {
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 673px;
}

.u-section-8 .u-group-1 {
  width: 1062px;
  min-height: 645px;
  height: auto;
  margin: 0 auto 28px;
}

.u-section-8 .u-container-layout-1 {
  padding-bottom: 28px;
}

.u-section-8 .u-image-1 {
  width: 519px;
  height: 413px;
  margin: 20px auto 0 20px;
}

.u-section-8 .u-image-2 {
  width: 220px;
  height: 300px;
  margin: -291px auto 0;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: -318px 18px 0 622px;
}

.u-section-8 .u-text-2 {
  font-size: 1.875rem;
  margin: -168px 169px 0 612px;
}

.u-section-8 .u-text-3 {
  font-size: 1.875rem;
  margin: 366px 327px 0 20px;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 25px 601px 0 39px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-8 .u-image-1 {
    margin-top: 59px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 518px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -207px;
    margin-right: 108px;
    margin-left: 551px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 407px;
    margin-right: 225px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 518px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
    min-height: 669px;
  }

  .u-section-8 .u-image-1 {
    width: 369px;
    height: 269px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -144px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -376px;
    margin-right: 37px;
    margin-left: 389px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: -203px;
    margin-right: 50px;
    margin-left: 389px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 406px;
    margin-right: 5px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 0;
    min-height: 731px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-2 {
    margin-top: -292px;
    margin-right: 21px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: -8px;
    margin-right: 26px;
    margin-left: 30px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -409px;
    margin-right: 239px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 443px;
    margin-right: 28px;
    margin-left: 22px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-right: 88px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-8 .u-group-1 {
    min-height: 944px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 248px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    margin-top: -158px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: -584px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-top: 581px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-9 {
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 795px;
}

.u-section-9 .u-group-1 {
  width: 1062px;
  min-height: 725px;
  height: auto;
  margin: 35px auto;
}

.u-section-9 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  margin: 47px 767px 0 14px;
}

.u-section-9 .u-group-2 {
  width: 1006px;
  min-height: 292px;
  --radius: 5px;
  height: auto;
  margin: 30px 42px 0 14px;
}

.u-section-9 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 8px 926px 0 30px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  font-family: AdventPro-Bold;
  font-size: 3rem;
  margin: 9px 745px 0 30px;
}

.u-section-9 .u-text-4 {
  font-weight: 500;
  margin: 22px 771px 0 30px;
}

.u-section-9 .u-text-5 {
  font-family: AdventPro-Bold;
  font-size: 1.125rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 23px 319px 0 30px;
}

.u-section-9 .u-group-3 {
  width: 1006px;
  min-height: 282px;
  --radius: 10px;
  height: auto;
  margin: 9px 42px -43px 14px;
}

.u-section-9 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  margin: 8px 926px 0 30px;
}

.u-section-9 .u-text-7 {
  font-size: 3rem;
  font-family: Poppins;
  font-weight: 700;
  margin: 9px 65px 0 30px;
}

.u-section-9 .u-text-8 {
  font-weight: 500;
  margin: 28px 728px 0 30px;
}

.u-section-9 .u-text-9 {
  font-family: Poppins;
  font-size: 1.125rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 15px 192px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 659px;
    margin-left: 0;
  }

  .u-section-9 .u-group-2 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
    height: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 890px;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 709px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 735px;
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    font-weight: 700;
    margin-right: 283px;
    margin-left: 0;
  }

  .u-section-9 .u-group-3 {
    margin-top: 8px;
    margin-bottom: -5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 890px;
    margin-left: 0;
  }

  .u-section-9 .u-text-7 {
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-9 .u-text-8 {
    margin-right: 692px;
    margin-left: 0;
  }

  .u-section-9 .u-text-9 {
    font-weight: 700;
    font-family: AdventPro-Bold;
    margin-right: 156px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-group-1 {
    width: 720px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 439px;
  }

  .u-section-9 .u-group-2 {
    width: 720px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 670px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 489px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 515px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 63px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 670px;
  }

  .u-section-9 .u-text-7 {
    margin-right: 0;
  }

  .u-section-9 .u-text-8 {
    margin-right: 472px;
  }

  .u-section-9 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-9 .u-group-1 {
    min-height: 567px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 259px;
  }

  .u-section-9 .u-group-2 {
    min-height: 253px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
    margin-right: 500px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: -59px;
    margin-right: 281px;
    margin-left: 38px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: 345px;
  }

  .u-section-9 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 45px;
    margin-right: 0;
  }

  .u-section-9 .u-group-3 {
    min-height: 220px;
    margin-top: 35px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 500px;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: -59px;
    margin-left: 30px;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-right: 302px;
  }

  .u-section-9 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 59px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 300px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 20px;
    margin-right: 119px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 145px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 300px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-text-8 {
    margin-right: 102px;
  }
} .u-section-10 {
  background-position: 50% 50%;
  --color-var: #ffffff;
}

.u-section-10 .u-sheet-1 {
  min-height: 539px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 383px 0 56px;
}

.u-section-10 .u-group-1 {
  width: 523px;
  min-height: 396px;
  height: auto;
  --radius: 10px;
  margin: 9px auto 0 47px;
}

.u-section-10 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 20px 414px 0 30px;
}

.u-section-10 .u-list-1 {
  width: 545px;
  margin: 20px auto 0 20px;
}

.u-section-10 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 297px;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-1 {
  width: 106px;
  height: 106px;
  --color-var: #9fc494;
  --radius: 10px;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-2 {
  width: 106px;
  height: 106px;
  --color-var: #7ab174;
  --radius: 10px;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-3 {
  width: 106px;
  height: 106px;
  --color-var: #559c51;
  --radius: 10px;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-5 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-4 {
  width: 106px;
  height: 106px;
  --radius: 10px;
  --color-var: #437e41;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-6 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-5 {
  width: 106px;
  height: 106px;
  --radius: 10px;
  --color-var: #355f30;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-7 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-6 {
  width: 106px;
  height: 106px;
  --radius: 10px;
  --color-var: #13470c;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-8 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-group-2 {
  width: 523px;
  min-height: 396px;
  height: auto;
  --radius: 10px;
  margin: -396px 25px 59px auto;
}

.u-section-10 .u-container-layout-8 {
  padding-bottom: 0;
}

.u-section-10 .u-text-9 {
  font-weight: 700;
  margin: 20px 387px 0 30px;
}

.u-section-10 .u-list-2 {
  width: 545px;
  margin: 20px auto 0 20px;
}

.u-section-10 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 297px;
}

.u-section-10 .u-container-layout-9 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-7 {
  width: 106px;
  height: 106px;
  --color-var: #ffdc9a;
  --radius: 10px;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-10 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-10 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-8 {
  width: 106px;
  height: 106px;
  --color-var: #ffd07a;
  --radius: 10px;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-11 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-11 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-9 {
  width: 106px;
  height: 106px;
  --color-var: #ffc45c;
  --radius: 10px;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-12 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-12 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-10 {
  width: 106px;
  height: 106px;
  --radius: 10px;
  --color-var: #d59f49;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-13 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-13 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-11 {
  width: 106px;
  height: 106px;
  --radius: 10px;
  --color-var: #a07636;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-14 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-container-layout-14 {
  padding: 10px 0 2px;
}

.u-section-10 .u-shape-12 {
  width: 106px;
  height: 106px;
  --radius: 10px;
  --color-var: #593c10;
  margin: 0 auto 0 10px;
}

.u-section-10 .u-text-15 {
  font-weight: 700;
  margin: 0 auto 0 10px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 239px;
    margin-left: 0;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-list-1 {
    width: 523px;
    margin-left: 0;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 285px;
  }

  .u-section-10 .u-group-2 {
    height: auto;
  }

  .u-section-10 .u-list-2 {
    width: 523px;
    margin-left: 0;
  }

  .u-section-10 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 19px;
  }

  .u-section-10 .u-group-1 {
    width: 310px;
    min-height: 543px;
    margin-top: 10px;
    margin-left: 50px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 201px;
  }

  .u-section-10 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 449px;
  }

  .u-section-10 .u-group-2 {
    width: 310px;
    min-height: 543px;
    margin-top: -543px;
    margin-right: 16px;
    margin-bottom: 46px;
  }

  .u-section-10 .u-text-9 {
    margin-right: 174px;
  }

  .u-section-10 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 469px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-bottom: 8px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-bottom: 8px;
  }

  .u-section-10 .u-container-layout-11 {
    padding-bottom: 8px;
  }

  .u-section-10 .u-container-layout-12 {
    padding-bottom: 8px;
  }

  .u-section-10 .u-container-layout-13 {
    padding-bottom: 8px;
  }

  .u-section-10 .u-container-layout-14 {
    padding-bottom: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-group-1 {
    width: 440px;
    min-height: 381px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 331px;
  }

  .u-section-10 .u-list-1 {
    width: 395px;
    margin-top: 10px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 315px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-10 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-10 .u-shape-2 {
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-10 .u-shape-3 {
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-10 .u-shape-4 {
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-10 .u-shape-5 {
    margin-left: 0;
  }

  .u-section-10 .u-text-7 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-10 .u-shape-6 {
    margin-left: 0;
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
  }

  .u-section-10 .u-group-2 {
    width: 440px;
    min-height: 398px;
    margin-top: 26px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-10 .u-text-9 {
    margin-right: 304px;
  }

  .u-section-10 .u-list-2 {
    width: 392px;
    margin-top: 19px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-10 .u-repeater-2 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 331px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-top: 8px;
  }

  .u-section-10 .u-shape-7 {
    margin-left: 0;
  }

  .u-section-10 .u-text-10 {
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-10 {
    padding-top: 8px;
  }

  .u-section-10 .u-shape-8 {
    margin-left: 0;
  }

  .u-section-10 .u-text-11 {
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-11 {
    padding-top: 8px;
  }

  .u-section-10 .u-shape-9 {
    margin-left: 0;
  }

  .u-section-10 .u-text-12 {
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-12 {
    padding-top: 8px;
  }

  .u-section-10 .u-shape-10 {
    margin-left: 0;
  }

  .u-section-10 .u-text-13 {
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-13 {
    padding-top: 8px;
  }

  .u-section-10 .u-shape-11 {
    margin-left: 0;
  }

  .u-section-10 .u-text-14 {
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-14 {
    padding-top: 8px;
  }

  .u-section-10 .u-shape-12 {
    margin-left: 0;
  }

  .u-section-10 .u-text-15 {
    margin-top: 2px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1331px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-10 .u-group-1 {
    min-height: 608px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 242px;
    margin-left: 19px;
  }

  .u-section-10 .u-list-1 {
    width: 311px;
    margin-top: 12px;
    margin-right: 10px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 552px;
  }

  .u-section-10 .u-group-2 {
    min-height: 561px;
    margin-top: 38px;
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-9 {
    width: auto;
    margin-top: 21px;
    margin-right: 215px;
    margin-left: 19px;
  }

  .u-section-10 .u-list-2 {
    width: 309px;
    margin-right: 12px;
  }

  .u-section-10 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 495px;
  }
} .u-section-11 {
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 649px;
}

.u-section-11 .u-group-1 {
  width: 1062px;
  min-height: 612px;
  height: auto;
  margin: 0 auto 37px;
}

.u-section-11 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-11 .u-text-1 {
  font-size: 1.875rem;
  margin: 47px 767px 0 14px;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  margin: 4px 962px 0 13px;
}

.u-section-11 .u-group-2 {
  width: 691px;
  min-height: 206px;
  height: auto;
  --radius: 10px;
  margin: 6px 357px 0 14px;
}

.u-section-11 .u-image-1 {
  width: 689px;
  left: 0;
  right: auto;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 30px 962px 0 14px;
}

.u-section-11 .u-image-2 {
  width: 128px;
  height: 206px;
  --radius: 10px;
  margin: 14px auto -20px 14px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-11 .u-group-1 {
    width: 940px;
    margin-top: 44px;
    margin-bottom: 43px;
    height: auto;
  }

  .u-section-11 .u-text-1 {
    margin-right: 659px;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 854px;
    margin-left: 0;
  }

  .u-section-11 .u-group-2 {
    margin-right: 249px;
    margin-left: 0;
    height: auto;
  }

  .u-section-11 .u-text-3 {
    margin-right: 854px;
    margin-left: 0;
  }

  .u-section-11 .u-image-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-group-1 {
    width: 720px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 439px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 634px;
  }

  .u-section-11 .u-group-2 {
    margin-right: 29px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 634px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-11 .u-group-1 {
    width: 540px;
    margin-top: 1px;
    margin-bottom: 44px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 259px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 454px;
  }

  .u-section-11 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-1 {
    height: 206px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-11 .u-text-3 {
    margin-right: 454px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-11 .u-group-1 {
    margin-bottom: 1px;
    min-height: 520px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 59px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 254px;
  }

  .u-section-11 .u-group-2 {
    min-height: 130px;
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    height: 130px;
    width: auto;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-right: 254px;
  }

  .u-section-11 .u-image-2 {
    margin-top: 9px;
    margin-bottom: 0;
  }
} .u-section-12 {
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 768px;
}

.u-section-12 .u-list-1 {
  width: 1101px;
  margin: 31px 0 60px auto;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  --gap: 20px;
  min-height: 676px;
}

.u-section-12 .u-list-item-1 {
  filter: none;
}

.u-section-12 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-12 .u-text-1 {
  font-size: 1.875rem;
  filter: none;
  margin: 20px 0 0;
}

.u-section-12 .u-icon-1 {
  filter: none;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 20px 121px 0 0;
}

.u-section-12 .u-image-1 {
  width: 343px;
  min-height: 538px;
  height: auto;
  --radius: 10px;
  filter: none;
  background-image: url("images/V_Keen_keskin_Flora_Fusion_DSWireframe.png");
  background-position: 50% 50%;
  margin: 4px 11px 0 0;
}

.u-section-12 .u-container-layout-2 {
  padding-bottom: 30px;
}

.u-section-12 .u-list-item-2 {
  filter: none;
}

.u-section-12 .u-container-layout-3 {
  padding-bottom: 30px;
}

.u-section-12 .u-text-3 {
  font-size: 1.875rem;
  filter: none;
  margin: 20px 0 0;
}

.u-section-12 .u-icon-2 {
  filter: none;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  filter: none;
  margin: 20px 121px 0 0;
}

.u-section-12 .u-image-2 {
  width: 343px;
  min-height: 538px;
  height: auto;
  --radius: 10px;
  filter: none;
  background-image: url("images/FlavorFusionMobile4.png");
  background-position: 50% 50%;
  margin: 4px 11px 0 0;
}

.u-section-12 .u-container-layout-4 {
  padding-bottom: 30px;
}

.u-section-12 .u-list-item-3 {
  filter: none;
}

.u-section-12 .u-container-layout-5 {
  padding-bottom: 30px;
}

.u-section-12 .u-text-5 {
  font-size: 1.875rem;
  filter: none;
  margin: 20px 0 0;
}

.u-section-12 .u-text-6 {
  font-weight: 700;
  filter: none;
  margin: 20px 121px 0 0;
}

.u-section-12 .u-image-3 {
  width: 343px;
  min-height: 538px;
  height: auto;
  filter: none;
  background-image: url("images/FlavorFusionDesktopVersion21.png");
  background-position: 50% 50%;
  --radius: 10px;
  margin: 4px 11px 0 0;
}

.u-section-12 .u-container-layout-6 {
  padding-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 568px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 293px;
    min-height: 442px;
    background-size: cover;
    margin-right: 7px;
    height: auto;
  }

  .u-section-12 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
  }

  .u-section-12 .u-image-2 {
    width: 293px;
    min-height: 442px;
    background-position: 50% 55.28%;
    background-size: cover;
    margin-right: 7px;
    height: auto;
  }

  .u-section-12 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-12 .u-text-6 {
    margin-right: 0;
  }

  .u-section-12 .u-image-3 {
    width: 293px;
    min-height: 442px;
    background-size: cover;
    margin-right: 7px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1100px;
  }

  .u-section-12 .u-image-1 {
    width: 281px;
    margin-right: 69px;
  }

  .u-section-12 .u-image-2 {
    width: 281px;
    margin-right: 69px;
  }

  .u-section-12 .u-image-3 {
    width: 281px;
    margin-right: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-list-1 {
    min-height: 621px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-12 .u-image-1 {
    width: 290px;
    margin-right: 250px;
  }

  .u-section-12 .u-image-2 {
    width: 290px;
    margin-right: 250px;
  }

  .u-section-12 .u-image-3 {
    width: 290px;
    margin-right: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-image-1 {
    width: 189px;
    min-height: 290px;
    margin-right: 151px;
  }

  .u-section-12 .u-image-2 {
    width: 189px;
    min-height: 290px;
    margin-right: 151px;
  }

  .u-section-12 .u-image-3 {
    width: 189px;
    min-height: 290px;
    margin-right: 151px;
  }
}.gradient-text {
  background-color: red;
  background-image: linear-gradient(45deg, #7717a3, #4dc2b0);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
/* page-custom-fonts */
@font-face {
  font-family: 'AdventPro-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/AdventPro-Bold.ttf);
}